Provide a parameter to set Candlepin log level

11/01/2022 10:46 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category: Foreman modules   

Target version:    

Difficulty:  Fixed in Releases: 3.5.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-ca

ndlepin/pull/226

  

Description

Today users have to manually modify /etc/candlepin/candlepin.conf but that's a poor experience. A parameter in custom-hiera.yaml

would at least improve things.

Associated revisions

Revision 44c63334 - 11/07/2022 01:36 PM - Ewoud Kohl van Wijngaarden

Fixes #35699 - Introduce a parameter to configure logging

This also drops the Hibernate logger since it should have been resolved

by now.

History

#1 - 11/01/2022 11:12 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/puppet-candlepin/pull/226 added

#2 - 11/07/2022 01:36 PM - The Foreman Bot

- Fixed in Releases 3.5.0 added

#3 - 11/07/2022 02:03 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-candlepin|44c63334eb106a6d70a081567203b0b701706e9a.

#4 - 11/28/2022 12:15 PM - Ewoud Kohl van Wijngaarden

- Triaged changed from No to Yes
